Version française
Home     About     Download     Resources     Contact us    
Browse thread
ocaml+pvm
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Alain Bengaouer <bengao@s...>
Subject: ocaml+pvm
We have a toplevel including ocaml2.02, and a C function calling
pvm3.3.4, it appears that this toplevel,
runs nicely on LINUX, AIX and SUN, but issues a segmentation violation
on HPUX 10 when entering
the pvm function.
We have tried different compilers (GNU, or CC)  and 2 versions of pvm
(3.3.11 and 3.3.4).
Has anyone had a similar problem ?

Alain.Bengaouer@cea.fr
CEA/DMT